Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://download.gnome.org/sources/eog-plugins/

Files: *
Copyright:
 Copyright (C) 2008 Johannes Marbach <jm@rapidrabbit.de>
 Copyright (C) 2009 The Free Software Foundation
 Copyright (C) 1998 James Henstridge <james@daa.com.au>
 Copyright (C) 2005 Adam Hooper <adamh@densi.com>
 Copyrignt (C) 2005 Raphaël Slinckx
 Copyright (C) 2006 Steve Frécinaux
 Copyright (C) 2007 Diego Escalante Urrelo
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
